a, a:link, a:visited, a:hover {color: #696357;}
a.menu-principal-horizontal-item-titre {color: #696357;}
.menu-principal-horizontal-submenu {background-color: #d2a547;z-index:20;}
a.menu-principal-horizontal-submenu-item-titre {color:white;}
.menu-pied-de-page li a {color: #d2a547;}
address {color: #d2a547;} 
.footer-text {color: #d2a547;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color: #d2a547;}
.recherche-text {border: 1px solid #d2a547;}
.header-text {color: #d2a547}
.recherche-submit {background-color:#d2a547;}
.block-menu {border-top:2px solid #d2a547;border-bottom:2px solid #d2a547;}

.block-menu-2{border-top:1px solid #d2a547;border-bottom:1px solid #d2a547;}

.menu-principal-horizontal-item::before {color:#d2a547;}

.menu-principal-horizontal-submenu-item-titre {color:white !important;}
.template-subanimation {border-bottom:2px dashed #d2a547;}
.template-animation {border: 10px solid #d2a547;}
.template-footer-content {border-top:2px dashed #d2a547;}
.un-lien-liste-contenu{color :#d2a547;}

.social-networks .socicon, .social-networks .fa {background-color:#d2a547;}



.un-lien-liste,
.sondage-bar-vote,
.telechargement-groupe-nom,
.un-article-detail-popup-header,
.calendrier-titre,
.phototheque-classic-nom,
.phototheque-legende-nom,
.sondage-bar-your-vote,
.liens-liste-groupe-titre {background-color:#d2a547;color:white !important;}

table.ui-datepicker-calendar tbody td.specialDay a {border: 1px solid #d2a547;background: #d2a547;color: white;}

.un-lien-liste-header, .un-lien-liste-footer { color:white;}

.un-lien-liste-email::before,
.un-lien-liste-website::before,
.un-lien-liste-geloc-icon::before,
.un-lien-liste-telephone-fixe::before,
.un-lien-liste-telephone-fax::before,
.un-lien-liste-telephone-portable::before {color:white;}

a.un-lien-liste-email,
a.un-lien-liste-website,
a.un-lien-liste-geloc-icon,
a.un-lien-liste-telephone-fixe,
a.un-lien-liste-telephone-fax,
a.un-lien-liste-telephone-portable {color:white;}

.menu-topscreen-submenu {background: #d2a547;}
a.menu-topscreen-item-titre {color:#d2a547;}
a.menu-topscreen-submenu-item-titre {color:white;}
